[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'ActnList' (#lcl)

# TActionLink.SetShortCut

SetShortCut - specifies the shortcut for the action

## Declaration

Source position: actnlist.pas line 269

`protected procedure TActionLink.SetShortCut(`
`Value: TShortCut`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .